New DSi XL on 1.4u, compatible OOB?

Discussion in 'Acekard' started by parumpum, Sep 14, 2010.

  1. parumpum
    OP

    parumpum Newbie

    Newcomer
    1
    0
    Sep 14, 2010
    United States
    I just purchased a new DSi XL and am looking into getting Acekard 2i, but want to ensure the one I order will work with 1.4u right away, then I can update the card & then the DSi firmware to 1.4.1. New to the DS scene so any help is appreciated, especially with a suggestion as to where I should order the acekard from.
     
  2. bookwormzsh

    bookwormzsh Member

    Newcomer
    31
    0
    Sep 13, 2009
    United States
    More than likely you will have to update it, because you have to set up the firmware and such. The MicroSD card comes blank. [​IMG] [​IMG] [​IMG]
     
  3. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    Just buy your Acekard from SHoptemp and they will pre-update it for firmware 1.4.1 as part of their premium update + flashing service (costs $1). If you purchase a MicroSD card at the same time, they will also set that up for you too as part the premium update service. It makes it all nice and easy.

    On their homepage, they have a news post about the firmware 1.4.1 patch so that's the firmware they should be updating it to.

    Note they ship from Hong Kong, which normally takes around 2 weeks. You can find more information about the shipping here. It's advised that you select the registered option at the minimum, as it will allow you to track the package on the HongKong Post website, and also normally the USPS site once it leaves HongKong.

    If you need to know anything else about the Acekard, I have a guide here which should cover most things.
     
  4. m3rox

    m3rox GBAtemp Advanced Maniac

    Member
    1,673
    1
    Nov 13, 2006
    United States
    WA